---
title: Menge Bibelübersetzung - Apostelgeschichte 19
year: 1939
---
# Apostelgeschichte 19

[[Apg 18|← Apostelgeschichte 18]] | [[Apostelgeschichte|Apostelgeschichte]] | [[Apg 20|Apostelgeschichte 20 →]]
***

## Paulus in Ephesus.

###### v1
Während nun Apollos sich in Korinth aufhielt, kam Paulus, nachdem er das Binnenland von Kleinasien durchwandert hatte, nach Ephesus und fand dort einige Jünger vor.

###### v2
Er fragte diese: »Habt ihr den Heiligen Geist empfangen, nachdem ihr gläubig geworden waret?« Sie antworteten ihm: »Nein, wir haben überhaupt noch nichts davon gehört, ob der Heilige Geist (schon) da ist.«

###### v3
Darauf fragte er sie: »Worauf seid ihr denn getauft worden?« Sie antworteten: »Auf die Taufe des Johannes.«

###### v4
Da sagte Paulus: »Johannes hat (nur) eine Bußtaufe vollzogen und dabei dem Volke geboten, sie sollten an den glauben, der nach ihm kommen würde, nämlich an Jesus.«

###### v5
Als sie das hörten, ließen sie sich auf den Namen des Herrn Jesus taufen;

###### v6
und als Paulus ihnen dann die Hände auflegte, kam der Heilige Geist auf sie, und sie redeten mit Zungen und sprachen prophetisch.

###### v7
Es waren dies im ganzen etwa zwölf Männer.

###### v8
Paulus ging dann in die Synagoge und trat dort ein Vierteljahr lang mit Freimut auf, indem er sich besprach und sie für das Reich Gottes zu gewinnen suchte.

###### v9
Als manche jedoch verstockt und unzugänglich blieben und die (neue) Lehre vor der versammelten Menge schmähten, sagte er sich von ihnen los, sonderte auch die Jünger von ihnen ab und hielt nun täglich seine Vorträge (oder: Besprechungen) im Hörsaal eines gewissen Tyrannus.

###### v10
Das ging so zwei Jahre lang fort, so dass alle Bewohner der Provinz Asien das Wort des Herrn zu hören bekamen, Juden sowohl wie Griechen. –

###### v11
Auch ungewöhnliche Wunder ließ Gott durch die Hände des Paulus geschehen,

###### v12
so dass man sogar Schweißtücher oder Schürzen, die er (bei der Arbeit) an seinem Leibe getragen hatte, zu den Kranken brachte, worauf dann die Krankheiten von ihnen wichen und die bösen Geister ausfuhren.

###### v13
Nun unterfingen sich aber auch einige von den umherziehenden jüdischen Beschwörern, über Personen, die von bösen Geistern besessen waren, den Namen des Herrn Jesus auszusprechen, indem sie sagten: »Ich beschwöre euch bei dem Jesus, den Paulus predigt!«

###### v14
Es waren besonders sieben Söhne eines gewissen Skeuas, eines Juden aus hohepriesterlichem Geschlecht, die das taten.

###### v15
Der böse Geist aber gab ihnen zur Antwort: »Jesus kenne ich wohl, und auch Paulus ist mir bekannt; doch wer seid ihr?«

###### v16
Hierauf sprang der Mensch, in welchem der böse Geist war, auf sie los, überwältigte beide und richtete sie so zu, dass sie unbekleidet und blutig geschlagen aus jenem Hause entflohen.

###### v17
Dieses Vorkommnis wurde alsdann allen Juden und Griechen bekannt, die in Ephesus wohnten, und Furcht befiel sie alle; der Name des Herrn Jesus aber wurde hoch gepriesen.

###### v18
Ebenso kamen auch viele von denen, die gläubig geworden waren, und bekannten offen und unverhohlen ihr früheres Treiben;

###### v19
ja nicht wenige von denen, die sich mit Zauberei abgegeben hatten, brachten die Zauberbücher auf einen Haufen zusammen und verbrannten sie öffentlich. Als man ihre Preise (= ihren Wert) zusammenrechnete, kam der Betrag von fünfzigtausend Drachmen heraus.

###### v20
So breitete sich das Wort des Herrn unaufhaltsam aus und wurde immer stärker.

###### v21
Als dieses glücklich ausgeführt war, entschloss sich Paulus dazu, Mazedonien und Griechenland zu durchwandern und sich dann nach Jerusalem zu begeben, wobei er erklärte: »Nachdem ich dort gewesen bin, muss ich auch Rom sehen.«

###### v22
So sandte er denn zwei von seinen Gehilfen, Timotheus und Erastus, nach Mazedonien ab, während er selbst noch eine Zeitlang in der Provinz Asien verblieb.

## Der Aufruhr des Demetrius.

###### v23
Um diese Zeit aber kam es (in Ephesus) zu großen Unruhen wegen des Weges (d.h. der christlichen Lehre).

###### v24
Ein Silberschmied nämlich, Demetrius mit Namen, der silberne Tempel der Artemis (= Diana) verfertigte und den Handwerkern dadurch viel zu verdienen gab,

###### v25
berief diese und die hierbei beschäftigten Arbeiter zu einer Versammlung und sprach sich so aus: »Ihr Männer, ihr wisst, dass wir unsern Wohlstand diesem unserm Gewerbe verdanken.

###### v26
Nun seht und hört ihr aber, dass dieser Paulus nicht nur hier in Ephesus, sondern beinahe in der ganzen Provinz Asien viele Leute durch sein Gerede betört hat, indem er ihnen vorhält, das seien keine Götter, die von Menschenhänden angefertigt würden.

###### v27
Aber nicht nur dieser unser Erwerbszweig droht in Missachtung zu kommen (oder: Einbuße zu erleiden), sondern auch der Tempel der großen Göttin Artemis schwebt in Gefahr, in völlige Missachtung zu geraten; ja es ist zu befürchten, dass sie sogar ihres hohen Ruhmes ganz verlustig geht, während sie jetzt doch von ganz Asien, ja von aller Welt verehrt wird.«

###### v28
Als sie das hörten, gerieten sie in volle Wut und riefen laut: »Groß ist die Artemis (= Diana) von Ephesus!«

###### v29
Die ganze Stadt geriet in Aufruhr, und alle stürmten einmütig ins Theater, wohin sie auch die Mazedonier Gajus und Aristarchus, die Reisegefährten des Paulus, mitschleppten.

###### v30
Als Paulus nun (selbst) vor die Volksmenge treten wollte, ließen die Jünger (= Brüder) es ihm nicht zu;

###### v31
auch einige von den obersten Beamten der Provinz Asien, die seine guten Freunde waren, schickten zu ihm und ließen ihm die Mahnung zugehen, er möchte sich nicht ins Theater begeben.

###### v32
Dort schrie nun alles wild durcheinander; denn die Versammlung war ein Wirrwarr; die meisten wussten überhaupt nicht, weswegen man zusammengekommen war.

###### v33
Da verständigte man aus der Volksmenge heraus den Alexander, den die Juden vorschoben. Dieser Alexander gab auch ein Zeichen mit der Hand und wollte eine Verteidigungsrede an das Volk richten;

###### v34
als man aber merkte (oder: erfuhr), dass er ein Jude sei, erscholl von allen wie aus einem Munde etwa zwei Stunden lang der Ruf: »Groß ist die Artemis von Ephesus!«

###### v35
Endlich brachte der Stadtschreiber die Menge zur Ruhe und sagte: »Ihr Männer von Ephesus! Wo gibt es wohl in der ganzen Welt einen Menschen, der nicht wüsste, dass die Stadt Ephesus die Tempelhüterin der großen Artemis und ihres vom Himmel herabgefallenen Bildes ist?

###### v36
Da dies also eine unbestreitbare Tatsache ist, solltet ihr euch ja ruhig verhalten und nichts Übereiltes tun.

###### v37
Ihr habt ja doch diese Männer hierher gebracht, die weder Tempelräuber sind noch unsere Göttin lästern.

###### v38
Wenn nun Demetrius und die Zunft der Kunsthandwerker mit ihm Grund zu einer Klage gegen jemand haben, nun, so werden ja Gerichtstage abgehalten, und es gibt Statthalter; dort mögen sie ihre Sache miteinander abmachen!

###### v39
Habt ihr aber außerdem noch Wünsche (oder: Anliegen), so wird das in der ordentlichen Volksversammlung erledigt werden.

###### v40
Droht uns doch wegen der heutigen Vorkommnisse sogar eine Anklage wegen Aufruhrs, weil kein Grund vorliegt, mit dem wir diesen Aufruhr rechtfertigen könnten.«

###### v41
Durch diese Worte brachte er die Versammlung zum Auseinandergehen.

***
[[Apg 18|← Apostelgeschichte 18]] | [[Apostelgeschichte|Apostelgeschichte]] | [[Apg 20|Apostelgeschichte 20 →]]

