---
title: Menge Bibelübersetzung - 1. Korinther 14
year: 1939
---
# 1. Korinther 14

[[1 Kor 13|← 1. Korinther 13]] | [[1 Korinther|1. Korinther]] | [[1 Kor 15|1. Korinther 15 →]]
***

## Zungenrede und prophetische Rede.

###### v1
Jaget also der Liebe nach! Doch bemüht euch (daneben) auch um die Geistesgaben, besonders aber um die Gabe der prophetischen (oder: geisterfüllten) Rede.

###### v2
Denn der Zungenredner redet nicht zu Menschen, sondern zu Gott; niemand versteht ihn ja, vielmehr redet er im Geist (oder: unter der Einwirkung des Geistes) Geheimnisse.

###### v3
Der prophetisch (oder: geisterfüllt) Redende dagegen redet zu Menschen zu ihrer Erbauung und Ermahnung und Tröstung.

###### v4
Der Zungenredner erbaut sich selbst, der prophetisch Redende dagegen erbaut die Gemeinde.

###### v5
Ich möchte, dass ihr allesamt mit Zungen redetet (oder: reden könntet), aber noch lieber, dass ihr prophetische Redegabe besäßet; denn der prophetisch Redende steht über dem Zungenredner, es müsste denn sein, dass er (das von ihm Geredete) auch auslegt, damit die Gemeinde Erbauung dadurch empfängt.

###### v6
So aber, liebe Brüder – wenn ich als Zungenredner zu euch käme, was würde ich euch da nützen, wenn ich an euch nicht (auch) Worte der Offenbarung oder Erkenntnis, der prophetischen Zusprache oder der Belehrung richtete?

###### v7
Wenn die seelenlosen (oder: unbelebten) Musikwerkzeuge, obwohl sie einen Klang (= Töne) von sich geben, z.B. eine Flöte oder Zither, die einzelnen Töne nicht unterscheiden lassen, wie soll man da erkennen, was auf der Flöte oder auf der Zither gespielt wird?

###### v8
Ebenso auch, wenn eine Trompete nur einen undeutlichen Schall hören lässt, wer wird sich da zum Kampfe rüsten?

###### v9
So steht es auch bei euch: wenn ihr beim Zungenreden keine deutlichen Worte vernehmen lasst, wie soll man da das Gesprochene verstehen? Ihr werdet dann eben nur in den Wind (oder: in die Luft) reden.

###### v10
Es gibt wer weiß wie viele verschiedene Sprachen in der Welt, und keine ist (an und für sich) unverständlich;

###### v11
wenn ich aber die Bedeutung (der Wörter) einer Sprache nicht kenne, so werde ich für den in ihr Redenden ein Fremdling sein, und der in ihr Redende bleibt für mich ein Fremdling.

###### v12
So steht es auch mit euch: weil ihr nach den Erweisungen des Geistes (= nach Geistesgaben) eifrig trachtet, so seid darauf bedacht, zur Erbauung der Gemeinde eine reiche Fülle von ihnen zu haben (oder: zu erhalten).

###### v13
Deshalb möge der Zungenredner auch um die Gabe der Auslegung beten;

###### v14
denn wenn ich in Zungenrede bete, so betet dabei wohl mein Geist, aber mein Verstand bleibt unbeteiligt.

###### v15
Was folgt nun daraus? Ich will mit dem Geist (d.h. in der Verzückung) beten, will aber auch mit dem Verstande beten; ich will Psalmen (= geisterfüllte Lieder) mit dem Geist singen, aber auch mit dem Verstande;

###### v16
sonst wenn du ein Dankgebet nur mit dem Geist sprichst, wie soll da einer, der den Platz des Laien (= Unkundigen) einnimmt, das Amen zu deinem Dankgebet sprechen? Er versteht ja gar nicht, was du sagst.

###### v17
Du für deine Person magst wohl ein treffliches Dankgebet sprechen, aber der andere wird dadurch nicht erbaut.

###### v18
Ich danke Gott: mehr als ihr alle rede ich in Zungen;

###### v19
aber in einer Gemeindeversammlung will ich lieber fünf Worte mit meinem Verstande reden, um auch andere zu unterweisen, als viele tausend Worte in Zungenrede.

###### v20
Liebe Brüder, zeigt euch nicht als Kinder in der Urteilskraft! Nein, in der Bosheit sollt ihr Kinder sein, aber hinsichtlich der Urteilskraft zeigt euch als Erwachsene (= gereifte Menschen).

###### v21
Im Gesetz steht geschrieben: »Durch Menschen mit fremder Sprache und durch die Lippen von Fremden will ich zu diesem Volke reden, und auch so werden sie nicht auf mich hören, spricht der Herr.«

###### v22
Mithin sind die Zungenreden ein Zeichen nicht für die Gläubigen, sondern für die Ungläubigen; die prophetische Beredsamkeit dagegen ist ein solches nicht für die Ungläubigen, sondern für die Gläubigen.

###### v23
Wenn also die ganze Gemeinde sich an einem Ort versammelte und alle in Zungensprachen redeten und dann Laien (= Nicht-Unterrichtete, Uneingeweihte) oder Ungläubige hereinkämen, würden diese da nicht sagen, ihr seiet von Sinnen?

###### v24
Wenn dagegen alle prophetisch reden (d.h. sich in geisterfüllten Ansprachen ergehen) und dann ein Ungläubiger oder ein Laie dazukommt, so wird ihm von allen ins Gewissen geredet (= seine Sünde vorgehalten), er fühlt sich von allen ins Gericht genommen,

###### v25
die geheimen Gedanken seines Herzens werden aufgedeckt, und so wird er auf sein Angesicht fallen und Gott anbeten und offen bekennen, dass Gott tatsächlich in euch (wirksam) ist.

###### v26
Was folgt nun daraus, ihr Brüder? Sooft ihr euch versammelt, hat ein jeder (etwas in Bereitschaft): ein geistliches Lied, einen belehrenden Vortrag, eine Offenbarung, eine Zungenrede, eine Auslegung (derselben) – das alles lasst zur Erbauung (der Gemeinde) dienen!

###### v27
Will man in Zungensprachen reden, so sollen es jedes Mal nur zwei oder höchstens drei sein, und zwar der Reihe nach, und einer soll die Auslegung geben.

###### v28
Ist jedoch kein Ausleger da, so soll er (der Zungenredner) in der Versammlung schweigen: er mag dann für sich allein und zu (oder: für) Gott reden.

###### v29
Propheten (oder: geisterfüllte Redner) sollen gleichfalls nur zwei oder drei zu Worte kommen und die anderen (d.h. die Zuhörer) sich ein Urteil darüber bilden (oder: abgeben).

###### v30
Wenn aber einem anderen, der noch dasitzt, eine Offenbarung zuteilwird, so soll der erste schweigen;

###### v31
denn ihr könnt alle einzeln (= nacheinander) als prophetische Redner auftreten, damit alle Belehrung empfangen und alle ermahnt werden;

###### v32
und die prophetischen Geister sind ja auch den Propheten gehorsam –

###### v33
denn Gott ist nicht ein Gott der Unordnung, sondern des Friedens – wie in allen Gemeinden der Heiligen.

###### v34
Die Frauen sollen in den Gemeindeversammlungen schweigen, denn es kann ihnen nicht gestattet werden zu reden, sondern sie haben sich unterzuordnen, wie auch das (mosaische) Gesetz es gebietet.

###### v35
Wünschen sie aber Belehrung über irgendetwas, so mögen sie daheim ihre Ehemänner befragen; denn es steht einer Frau übel an, sich in einer Gemeindeversammlung hören zu lassen.

###### v36
Oder ist etwa das Wort Gottes von euch ausgegangen oder zu euch allein hingekommen?

###### v37
Wenn jemand sich für einen Propheten (oder: geisterfüllten Redner) oder (überhaupt) für einen Geistbegabten hält, so muss er erkennen, dass das, was ich euch hier schreibe, das Gebot des Herrn ist.

###### v38
Wenn jemand es aber nicht anerkennen will, so wird er (auch von Gott) nicht (an)erkannt.

###### v39
Also, meine Brüder: bemüht euch eifrig um die Gabe prophetischer Beredsamkeit und hindert (oder: unterdrückt) auch das Zungenreden nicht!

###### v40
Lasst aber alles mit Anstand und in Ordnung vor sich gehen!

***
[[1 Kor 13|← 1. Korinther 13]] | [[1 Korinther|1. Korinther]] | [[1 Kor 15|1. Korinther 15 →]]

